Страница 5 из 6 ПерваяПервая ... 3456 ПоследняяПоследняя
Показано с 41 по 50 из 51.

Тема: Debian 9

  1. #41

    По умолчанию

    Цитата Сообщение от Sanello Посмотреть сообщение
    PHP7-FPM, полностью отсутствует список переменных
    Вложение 2898
    вкладка расширения выдаёт ошибку - Невозможно получить список загруженных модулей PHP. Если ранее выполнялась установка расширения - попробуйте повторить запрос, в противном случае требуется проверка конфигурации PHP

    в альтернативной установке 5.3.29 (alt), всё работает без нареканий
    У меня точно таких проблем нет. Пробуйте переставить.


  2. #42
    Junior Member
    Регистрация
    26.11.2015
    Сообщений
    5

    По умолчанию

    Цитата Сообщение от JesterSoft Посмотреть сообщение
    У меня точно таких проблем нет. Пробуйте переставить.

    переустановил, при установке только php-fpm ошибка возникает вновь
    после установки Apache всё настройки отображаются корректно

  3. #43

    По умолчанию

    Цитата Сообщение от Sanello Посмотреть сообщение
    переустановил, при установке только php-fpm ошибка возникает вновь
    после установки Apache всё настройки отображаются корректно
    То есть ошибка только тогда когда не ставили Apache2? Если только установлен php-fpm (один безе апача)?

  4. #44
    Junior Member
    Регистрация
    26.11.2015
    Сообщений
    5

    По умолчанию

    Цитата Сообщение от JesterSoft Посмотреть сообщение
    То есть ошибка только тогда когда не ставили Apache2? Если только установлен php-fpm (один безе апача)?
    Да

  5. #45

    По умолчанию

    Цитата Сообщение от Sanello Посмотреть сообщение
    Да
    Полностью подтверждаю, если ставить только php-fpm с nginx и без апача то редактирование не работает через панель, только вручную есст-нно.
    Расширения так не работают:
    Невозможно получить список загруженных модулей PHP. Если ранее выполнялась установка расширения - попробуйте повторить запрос, в противном случае требуется проверка конфигурации PHP

  6. #46
    Member
    Регистрация
    11.12.2014
    Сообщений
    52

    По умолчанию

    Поддержки Debian 9 в стабильной ветке все еще нет?

  7. #47
    Senior Member Аватар для Lazek
    Регистрация
    04.06.2008
    Сообщений
    785

    По умолчанию

    Цитата Сообщение от Scumtron Посмотреть сообщение
    Поддержки Debian 9 в стабильной ветке все еще нет?
    Здравствуйте,

    К сожалению, пока нет, последняя версия в stable: 5.122.1, поддержка Debian 9 - появилась в: 5.123.0, можете использовать, там нет ничего критичного

  8. #48
    Member
    Регистрация
    11.12.2014
    Сообщений
    52

    По умолчанию

    А с беты на стабильную перейти в дальнейшем можно?

  9. #49
    Senior Member Аватар для Lazek
    Регистрация
    04.06.2008
    Сообщений
    785

    По умолчанию

    Цитата Сообщение от Scumtron Посмотреть сообщение
    А с беты на стабильную перейти в дальнейшем можно?
    Да, это возможно, но, в начале, будет нужно дождаться, пока "старшая" по нумерации версия станет доступной в stable.

  10. #50

    По умолчанию

    Цитата Сообщение от Sanello Посмотреть сообщение
    переустановил, при установке только php-fpm ошибка возникает вновь
    после установки Apache всё настройки отображаются корректно
    Походу исправили в версии 5.126.0
    Сам еще не проверял.

Метки этой темы

Ваши права в разделе

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •